/* This defines styles and classes used in the book */
body { margin: 5%; text-align: justify; font-size: medium; }
code { font-family: monospace; }
h1 { text-align: left; }
h2 { text-align: left; }
h3 { text-align: left; }
h4 { text-align: left; }
h5 { text-align: left; }
h6 { text-align: left; }
h1.title { }
h2.author { }
h3.date { }
ol.toc { padding: 0; margin-left: 1em; }
ol.toc li { list-style-type: none; margin: 0; padding: 0; }
a.footnote-ref { vertical-align: super; }
em, em em em, em em em em em { font-style: italic;}
em em, em em em em { font-style: normal; }
p.mg { text-align: center; }
p.vb { white-space: pre; }
p.vb-c { white-space: pre; text-align: center; }
p.vb-r { white-space: pre; text-align: right; }
p.pb { break-before: page; }
section.pb { break-before: page; }
h1.spb { padding-bottom: 3em; }